/* IE 7 is border collapsing? */
ul.tabs {
}
ul.tabs li {
	float:left;
	display:block;
	width:auto;
}
ul.tabs li a {
	background-color:#AAA;
	border:1px solid #333;
	margin-left:10px;
	padding:8px 12px;
	display:block;
	float:left;
	color:#4B1F18;
	font-variant:small-caps;
}
ul.tabs li.selected a {
	background-color:#7BAA89;
	position:relative;
	z-index:3;
	font-weight:bold;
	border-bottom:1px solid #7BAA89;
}
div.tabs_container {
	position:relative; 
	z-index:2;
	top:-1px;
	border:1px solid #333;
	background-color:#7BAA89;
}
p.intro {
	margin:15px 30px 25px 30px;
}
div#movie_parodies_content div.movie_menu div  {
	margin: 20px 10px 20px 70px;
}
div#movie_parodies_content div.movie_menu div div{
	float:left;
	padding:10px;
	margin:20px;
}
div#movie_parodies_content iframe {
	overflow-y:scroll;
	background-color:#FFF;
	margin:10px;
}
div#home {
	margin:10px;
}

body.individual_parody {
	padding:10px;
	background-color:#FFF;
}
body.individual_parody p,
ul.vs li {
	margin: 20px;
	line-height:20px;
}
body.individual_parody h2 {
	text-align:center;
}
body.individual_parody ul {
	list-style-type:disc;
	list-style-position:outside;
	margin: 10px 20px 10px 40px;
}
body.individual_parody ul  li {
	margin-top:5px;
}
body.individual_parody ul  li  div {
	font-size:14px;
	margin: 3px 20px 5px;
}
body.individual_parody  span.quote {
	color:#3F1428;
}
body.individual_parody  span.scene,
body.individual_parody  span.willow {
	font-weight:bold;
	color:#12371D;
}
body.individual_parody  span.character,
body.individual_parody  span.lotr {
	font-weight:bold;
	color:#4B1F18;
}
div#icons_content {
	display:none;
}
div#icons_content p {
	margin:15px;
}
div#icons_content div {
	padding:10px;
}
div#icons_content a {
	display:block;
	float:left;
	margin:25px; 20px;
}
